﻿@charset "UTF-8";

.mBody { float: none; }

input::-ms-clear {
    display: none;
}

.padding-wrap {
    padding-bottom: 5px;
    padding-top: 5px;
}

.form-control-custom-width {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


a { cursor: pointer; }
.booker { width: 300px; }
.hidden { display: none; }
.clear { clear: both; }
.break { margin-top: 10px; }
.alert-block { margin-top: 10px; }

#create-booking-form ul { list-style: none; }
#create-booking-form .row-fluid,
#create-booking-form .alert { margin-top: 20px; }
#create-booking-form .span1,
#create-booking-form .span7 strong { font-size: 27px; margin-bottom: 12px; display: block; font-weight: bold; }
#create-booking-form .result { color: #468847; }
#create-booking-form .active { border: 1px solid #c09853; padding: 10px; margin: 10px; width: 97%; }
#create-booking-form .hasDatepicker,
#create-booking-form .dropdown-menu,
#create-booking-form .modal-body table tbody tr { cursor: pointer; }
#create-booking-form input.short { width: 50px; }

#billing legend { font-size: 14px; font-weight: bold; border-bottom: none; margin-bottom: 0; }
#billing table tfoot tr:last-child td { border-bottom: 1px solid #dddddd; }
#billing table tfoot td.total {border-bottom: none; }

#inbox .well { background-color: #e8e8e8; }
#inbox img { width: 100px; height: 100px; }
/*#inbox a { color: #333333; }*/

@media all and (min-width: 768px) and (max-width: 979px) {
    #inbox h4 { font-size: 12px; }
    #inbox h6 { font-size: 9px; }
}

input.input-imp-long { display: none; }

.table.no-row-lines th, .table.no-row-lines td { border-top: none; }

#UserForm input[type="text"], #UserForm input[type="password"], #UserForm select {
    width: 95%;
}

/* Some extra styles */

.field-validation-error, div.validation-summary-errors > ul > li
{
    color: #a94442 !important
}

/* <hr /> like spacing by using div, e.g <div class="hr hr-32"></div> */
.hr {
  display: block;
  height: 0px;
  overflow: hidden;
  font-size: 0;
  border-top: 1px solid #E3E3E3;
  margin: 12px 0;
}
.hr-double {
  height: 1px;
  border-top: 1px solid #E3E3E3;
  border-bottom: 1px solid #E3E3E3;
}
.hr.dotted {
  border-top-style: dotted;
}
.hr-double.dotted {
  border-bottom-style: dotted;
}
.hr-32,
.hr32 {
  margin: 32px 0;
}
.hr-30,
.hr30 {
  margin: 30px 0;
}
.hr-28,
.hr28 {
  margin: 28px 0;
}
.hr-26,
.hr26 {
  margin: 26px 0;
}
.hr-24,
.hr24 {
  margin: 24px 0;
}
.hr-22,
.hr22 {
  margin: 22px 0;
}
.hr-20,
.hr20 {
  margin: 20px 0;
}
.hr-18,
.hr18 {
  margin: 18px 0;
}
.hr-16,
.hr16 {
  margin: 16px 0;
}
.hr-14,
.hr14 {
  margin: 14px 0;
}
.hr-12,
.hr12 {
  margin: 12px 0;
}
.hr-10,
.hr10 {
  margin: 10px 0;
}
.hr-8,
.hr8 {
  margin: 8px 0;
}
.hr-6,
.hr6 {
  margin: 6px 0;
}
.hr-4,
.hr4 {
  margin: 4px 0;
}
.hr-2,
.hr2 {
  margin: 2px 0;
}
/* some spacing classes, use like <div class="space-24"></div> */
.space,
.vspace {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
}
.vspace {
  display: none;
}
/* visible only on smaller devices where spans are stacked on top of each other */
.space-32 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 32px 0 31px;
}
.vspace-32 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 32px 0 31px 0;
  display: none;
}
.space-30 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 30px 0 29px;
}
.vspace-30 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 30px 0 29px 0;
  display: none;
}
.space-28 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 28px 0 27px;
}
.vspace-28 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 28px 0 27px 0;
  display: none;
}
.space-26 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 26px 0 25px;
}
.vspace-26 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 26px 0 25px 0;
  display: none;
}
.space-24 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 24px 0 23px;
}
.vspace-24 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 24px 0 23px 0;
  display: none;
}
.space-22 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 22px 0 21px;
}
.vspace-22 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 22px 0 21px 0;
  display: none;
}
.space-20 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 20px 0 19px;
}
.vspace-20 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 20px 0 19px 0;
  display: none;
}
.space-18 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 18px 0 17px;
}
.vspace-18 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 18px 0 17px 0;
  display: none;
}
.space-16 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 16px 0 15px;
}
.vspace-16 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 16px 0 15px 0;
  display: none;
}
.space-14 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 14px 0 13px;
}
.vspace-14 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 14px 0 13px 0;
  display: none;
}
.space-12 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 12px 0 11px;
}
.vspace-12 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 12px 0 11px 0;
  display: none;
}
.space-10 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 10px 0 9px;
}
.vspace-10 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 10px 0 9px 0;
  display: none;
}
.space-8 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 8px 0 7px;
}
.vspace-8 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 8px 0 7px 0;
  display: none;
}
.space-6 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 6px 0 5px;
}
.vspace-6 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 6px 0 5px 0;
  display: none;
}
.space-4 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 4px 0 3px;
}
.vspace-4 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 4px 0 3px 0;
  display: none;
}
.space-2 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 2px 0 1px;
}
.vspace-2 {
  max-height: 1px;
  min-height: 1px;
  overflow: hidden;
  margin: 12px 0;
  margin: 2px 0 1px 0;
  display: none;
}
/* widget boxes */
.widget-box {
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 3px 0;
  border-bottom: 1px solid #CCC;
}
.widget-header {
  position: relative;
  min-height: 38px;
  background: #f7f7f7;
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  color: #669fc7;
  border: 1px solid #CCC;
  border-bottom: 1px solid #DDD;
  padding-left: 12px;
}
.widget-header:before,
.widget-header:after {
  content: "";
  display: table;
  line-height: 0;
}
.widget-header:after {
  clear: right;
}
.collapsed .widget-header {
  border-bottom-width: 0;
}
.collapsed .widget-body {
  display: none;
}
.widget-header-flat {
  background: #F7F7F7;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.widget-header-large {
  min-height: 49px;
  padding-left: 18px;
}
.widget-header-small {
  min-height: 31px;
  padding-left: 10px;
}
.widget-header > .widget-caption,
.widget-header > :first-child {
  line-height: 36px;
  padding: 0;
  margin: 0;
  display: inline;
}
.widget-header > .widget-caption > [class*="icon-"],
.widget-header > :first-child > [class*="icon-"] {
  margin-right: 5px;
  font-weight: normal;
  display: inline-block;
}
.widget-header-large > .widget-caption,
.widget-header-large > :first-child {
  line-height: 48px;
}
.widget-header-small > .widget-caption,
.widget-header-small > :first-child {
  line-height: 30px;
}
.widget-toolbar {
  display: inline-block;
  padding: 0 10px;
  line-height: 37px;
  float: right;
  position: relative;
  /* widget toolbar basic buttons */

  /* toolbar buttons */

}
.widget-header-large > .widget-toolbar {
  line-height: 48px;
}
.widget-header-small > .widget-toolbar {
  line-height: 29px;
}
.widget-toolbar.no-padding {
  padding: 0;
}
.widget-toolbar.padding-5 {
  padding: 0 5px;
}
.widget-toolbar:before {
  /* border on left ot it! */

  display: inline-block;
  content: "";
  position: absolute;
  top: 3px;
  bottom: 3px;
  left: -1px;
  border: 1px solid #D9D9D9;
  border-width: 0 1px 0 0;
}
.widget-header-large > .widget-toolbar:before {
  top: 6px;
  bottom: 6px;
}
[class*="header-color-"] > .widget-toolbar:before {
  border-color: #EEE;
}
.header-color-orange > .widget-toolbar:before {
  border-color: #FEA;
}
.header-color-dark > .widget-toolbar:before {
  border-color: #222;
  box-shadow: -1px 0 0 rgba(255, 255, 255, 0.2), inset 1px 0 0 rgba(255, 255, 255, 0.1);
}
.widget-toolbar.no-border:before {
  display: none;
}
.widget-toolbar label {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
.widget-toolbar > a {
  font-size: 14px;
  margin: 0 1px;
  display: inline-block;
  padding: 0;
  line-height: 24px;
}
.widget-toolbar > a:hover {
  text-decoration: none;
}
.widget-header-large > .widget-toolbar > a {
  font-size: 15px;
  margin: 0 1px;
}
.widget-toolbar > .btn {
  line-height: 27px;
  margin-top: -2px;
}
.widget-toolbar > .btn.smaller {
  line-height: 26px;
}
.widget-toolbar > .btn.bigger {
  line-height: 28px;
}
.widget-toolbar > .btn-small {
  line-height: 24px;
}
.widget-toolbar > .btn-small.smaller {
  line-height: 23px;
}
.widget-toolbar > .btn-small.bigger {
  line-height: 25px;
}
.widget-toolbar > .btn-mini {
  line-height: 22px;
}
.widget-toolbar > .btn-mini.smaller {
  line-height: 21px;
}
.widget-toolbar > .btn-mini.bigger {
  line-height: 23px;
}
.widget-toolbar > .btn-minier {
  line-height: 18px;
}
.widget-toolbar > .btn-minier.smaller {
  line-height: 17px;
}
.widget-toolbar > .btn-minier.bigger {
  line-height: 19px;
}
.widget-toolbar > .btn-large {
  line-height: 36px;
}
.widget-toolbar > .btn-large.smaller {
  line-height: 34px;
}
.widget-toolbar > .btn-large.bigger {
  line-height: 38px;
}
.widget-toolbar-dark {
  background: #444;
}
.widget-toolbar-light {
  background: rgba(255, 255, 255, 0.85);
}
/* widget-toolbar buttons*/
.widget-toolbar > [data-action] > [class*="icon-"] {
  margin-right: 0;
}
.widget-toolbar > [data-action]:focus {
  text-decoration: none;
}
[class*="header-color-"] > .widget-toolbar > [data-action] {
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
[class*="header-color-"] > .widget-toolbar > [data-action="settings"] {
  color: #D3E4ED;
}
[class*="header-color-"] > .widget-toolbar > [data-action="reload"] {
  color: #DEEAD3;
}
[class*="header-color-"] > .widget-toolbar > [data-action="collapse"] {
  color: #E2E2E2;
}
[class*="header-color-"] > .widget-toolbar > [data-action="close"] {
  color: #FFD9D5;
}
.header-color-orange > .widget-toolbar > [data-action] {
  text-shadow: none;
}
.header-color-orange > .widget-toolbar > [data-action="settings"] {
  color: #559AAB;
}
.header-color-orange > .widget-toolbar > [data-action="reload"] {
  color: #7CA362;
}
.header-color-orange > .widget-toolbar > [data-action="collapse"] {
  color: #777777;
}
.header-color-orange > .widget-toolbar > [data-action="close"] {
  color: #A05656;
}
.widget-toolbar > [data-action="settings"],
.header-color-dark > .widget-toolbar > [data-action="settings"] {
  color: #99CADB;
}
.widget-toolbar > [data-action="reload"],
.header-color-dark > .widget-toolbar > [data-action="reload"] {
  color: #ACD392;
}
.widget-toolbar > [data-action="collapse"],
.header-color-dark > .widget-toolbar > [data-action="collapse"] {
  color: #AAAAAA;
}
.widget-toolbar > [data-action="close"],
.header-color-dark > .widget-toolbar > [data-action="close"] {
  color: #E09E96;
}
.widget-body {
  border: 1px solid #CCC;
  border-top: none;
  background-color: #FFF;
}
.widget-main {
  padding: 12px;
}
.widget-main.padding-32 {
  padding: 32px;
}
.widget-main.padding-30 {
  padding: 30px;
}
.widget-main.padding-28 {
  padding: 28px;
}
.widget-main.padding-26 {
  padding: 26px;
}
.widget-main.padding-24 {
  padding: 24px;
}
.widget-main.padding-22 {
  padding: 22px;
}
.widget-main.padding-20 {
  padding: 20px;
}
.widget-main.padding-18 {
  padding: 18px;
}
.widget-main.padding-16 {
  padding: 16px;
}
.widget-main.padding-14 {
  padding: 14px;
}
.widget-main.padding-12 {
  padding: 12px;
}
.widget-main.padding-10 {
  padding: 10px;
}
.widget-main.padding-8 {
  padding: 8px;
}
.widget-main.padding-6 {
  padding: 6px;
}
.widget-main.padding-4 {
  padding: 4px;
}
.widget-main.padding-2 {
  padding: 2px;
}
.widget-main.padding-0 {
  padding: 0px;
}
.widget-main.no-padding {
  padding: 0;
}
.widget-toolbar .progress {
  vertical-align: middle;
  display: inline-block;
  margin: 0;
}
/* toolbar dropdowns */
.widget-toolbar > .dropdown,
.widget-toolbar > .dropup {
  display: inline-block;
}
.widget-toolbar > .dropdown > .dropdown-menu:before,
.dropdown-menu.dropdown-caret:before {
  border-bottom: 7px solid rgba(0, 0, 0, 0.2);
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: inline-block;
  left: 9px;
  position: absolute;
  top: -7px;
}
.widget-toolbar > .dropdown > .dropdown-menu:after,
.dropdown-menu.dropdown-caret:after {
  border-bottom: 6px solid #FFFFFF;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  display: inline-block;
  left: 10px;
  position: absolute;
  top: -6px;
}
.widget-toolbar > .dropdown > .dropdown-menu.pull-right:before,
.dropdown-menu.pull-right.dropdown-caret:before {
  left: auto;
  right: 9px;
}
.widget-toolbar > .dropdown > .dropdown-menu.pull-right:after,
.dropdown-menu.pull-right.dropdown-caret:after {
  left: auto;
  right: 10px;
}
/* widget header colors */
.widget-header[class*="header-color-"] {
  color: #FFF;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.header-color-blue {
  background: #307ecc;
  border-color: #307ecc;
}
.header-color-blue + .widget-body {
  border-color: #307ecc;
}
.header-color-blue2 {
  background: #5090c1;
  border-color: #5090c1;
}
.header-color-blue2 + .widget-body {
  border-color: #5090c1;
}
.header-color-blue3 {
  background: #6379aa;
  border-color: #6379aa;
}
.header-color-blue3 + .widget-body {
  border-color: #6379aa;
}
.header-color-green {
  background: #82af6f;
  border-color: #82af6f;
}
.header-color-green + .widget-body {
  border-color: #82af6f;
}
.header-color-green2 {
  background: #2e8965;
  border-color: #2e8965;
}
.header-color-green2 + .widget-body {
  border-color: #2e8965;
}
.header-color-green3 {
  background: #4ebc30;
  border-color: #4ebc30;
}
.header-color-green3 + .widget-body {
  border-color: #4ebc30;
}
.header-color-red {
  background: #e2755f;
  border-color: #e2755f;
}
.header-color-red + .widget-body {
  border-color: #e2755f;
}
.header-color-red2 {
  background: #e04141;
  border-color: #e04141;
}
.header-color-red2 + .widget-body {
  border-color: #e04141;
}
.header-color-red3 {
  background: #d15b47;
  border-color: #d15b47;
}
.header-color-red3 + .widget-body {
  border-color: #d15b47;
}
.header-color-purple {
  background: #7e6eb0;
  border-color: #7e6eb0;
}
.header-color-purple + .widget-body {
  border-color: #7e6eb0;
}
.header-color-pink {
  background: #ce6f9e;
  border-color: #ce6f9e;
}
.header-color-pink + .widget-body {
  border-color: #ce6f9e;
}
.header-color-orange {
  background: #ffc657;
  border-color: #e8b10d;
  color: #855d10 !important;
}
.header-color-orange + .widget-body {
  border-color: #e8b10d;
}
.header-color-dark {
  background: #404040;
  border-color: #454545;
}
.header-color-dark + .widget-body {
  border-color: #666666;
}
.header-color-grey {
  background: #848484;
  border-color: #989898;
}
.header-color-grey + .widget-body {
  border-color: #aaaaaa;
}
/* different borders */
.widget-box.light-border > [class*="header-color-"] + .widget-body {
  border-color: #D6D6D6 !important;
}
.widget-box.no-border {
  border-bottom: none;
}
.widget-box.no-border > .widget-body {
  border: none;
}
/* transparent box */
.widget-box.transparent {
  border: none;
  box-shadow: none;
}
.widget-box.transparent > .widget-header {
  background: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border: none;
  border-bottom: 1px solid #DCE8F1;
  color: #4383B4;
  padding-left: 3px;
}
.widget-box.transparent > .widget-header-large {
  padding-left: 5px;
}
.widget-box.transparent > .widget-header-small {
  padding-left: 1px;
}
.widget-box.transparent .widget-body {
  border: none;
  background-color: transparent;
}
.widget-box.transparent .widget-main.no-padding-left {
  padding-left: 0;
}
.widget-box.transparent .widget-main.no-padding-right {
  padding-right: 0;
}
.widget-box.transparent .widget-main.no-padding-top {
  padding-top: 0;
}
.widget-box.transparent .widget-main.no-padding-bottom {
  padding-bottom: 0;
}
/* table in widget */
.widget-body .table {
  border-top: 1px solid #E5E5E5;
}
.widget-body .table thead:first-child tr {
  background: #FFF;
}
[class*="header-color-"] + .widget-body .table thead:first-child tr {
  background: #f2f2f2;
  background-color: #f3f3f3;
  background-image: -moz-linear-gradient(top, #f8f8f8, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#ececec));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #ececec);
  background-image: -o-linear-gradient(top, #f8f8f8, #ececec);
  background-image: linear-gradient(to bottom, #f8f8f8, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#ffececec', GradientType=0);
}
.widget-body .table.table-bordered thead:first-child > tr {
  border-top: none;
}
.widget-main.no-padding .table,
.widget-main.padding-0 .table {
  margin-bottom: 0;
  border: none;
}
.widget-main.no-padding .table-bordered th:first-child,
.widget-main.padding-0 .table-bordered th:first-child,
.widget-main.no-padding .table-bordered td:first-child,
.widget-main.padding-0 .table-bordered td:first-child {
  border-left-width: 0;
}
/* elements in widget */
.widget-body .alert:last-child {
  margin-bottom: 0;
}
/* tabs in widget */
.widget-main .tab-content {
  border: none;
}
.widget-toolbar > .nav-tabs {
  border-bottom: none;
  margin-bottom: 0;
  position: relative;
  top: 5px;
}
.widget-toolbar > .nav-tabs > li > a {
  box-shadow: none;
}
.widget-toolbar > .nav-tabs > li:not(.active) > a {
  border-color: transparent;
  background-color: transparent;
}
.widget-toolbar > .nav-tabs > li:not(.active) > a:hover {
  background-color: transparent;
}
.widget-toolbar > .nav-tabs > li.active > a {
  background-color: #FFF;
  border-bottom-color: transparent;
  box-shadow: none;
}
.widget-header-small > .widget-toolbar > .nav-tabs {
  top: 5px;
}
.widget-header-small > .widget-toolbar > .nav-tabs > li > a {
  line-height: 16px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a {
  border-top-width: 2px;
  margin-top: -1px;
}
.widget-header-large > .widget-toolbar > .nav-tabs {
  top: 8px;
}
.widget-header-large > .widget-toolbar > .nav-tabs > li > a {
  line-height: 22px;
  padding-top: 9px;
  padding-bottom: 9px;
}
[class*="header-color-"] > .widget-toolbar > .nav-tabs > li > a {
  border-color: transparent;
  background-color: transparent;
  color: #FFF;
  margin-right: 1px;
}
[class*="header-color-"] > .widget-toolbar > .nav-tabs > li > a:hover {
  background-color: #FFF;
  color: #000;
  border-top-color: #FFF;
}
[class*="header-color-"] > .widget-toolbar > .nav-tabs > li.active > a {
  background-color: #FFF;
  color: #000;
  border-top-width: 1px;
  margin-top: 0;
}
.header-color-orange > .widget-toolbar > .nav-tabs > li > a {
  color: #855D10;
}
.transparent .widget-toolbar > .nav-tabs > li > a {
  color: #000;
  background-color: transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
.transparent .widget-toolbar > .nav-tabs > li.active > a {
  border-top-color: #4C8FBD;
  border-right: 1px solid #C5D0DC;
  border-left: 1px solid #C5D0DC;
  background-color: #FFF;
  box-shadow: none;
}


/* Navbar */
/*.IE #search-form{ margin-top: 3px; }*/

@media only screen and (max-width: 1250px) and (min-width: 750px) {
    /*.navbar-nav:first-child li:first-child { display: none; }*/
    .navbar-nav:first-child li a { padding: 15px 5px; }
    .navbar-nav .dropdown-menu li a { padding: 5px 15px; }
    #ThriftyBrand.thrifty-logo-header { font-size: 2em; padding: 20px 10px 20px 0px; }
    
    input#query { width: 80px; }
    /*#notifications .notifications_label { display: none; }*/
    .navbar-collapse.collapse { margin-right: -25px; }
}

@media only screen and (max-width: 1000px) and (min-width: 750px) {
    .navbar .thrifty-logo-header { font-size: 1.5em; top: 17px; left: 9px; padding: 0px; }
    #notifications { font-size: 12px; padding: 15px 25px 15px 5px; }
    .navbar-nav:first-child li a { font-size: 12px; }
    #ThriftyBrand.thrifty-logo-header { padding: 0px; }
    /*.IE #ThriftyBrand.thrifty-logo-header { padding: 0px; }*/
    /*.navbar-nav{ margin-right:20px; }*/
    /*.IE #search { padding: 9px 5px 7px 5px !important; }
    #search { padding: 9px 5px 8px 5px !important; font-size: 12px; }*/
    /*#search { padding: 8px 5px 7px 5px !important; font-size: 12px; }*/
}

@media only screen and (max-width: 900px) and (min-width: 750px) { /* zoom 125% - 1024/1.25 = 819px */
    input#query { width: 50px;  }
    .navbar-collapse.collapse { margin-right: -55px; }
}


@media only screen and (max-height: 800px) {
    .navbar-nav .dropdown-menu li a { padding: 0px 15px; }
    .create-button { z-index: 9; }
}

@media only screen and (max-height: 750px) {
    .dropdown-header { padding: 0px 20px; }
}

@media only screen and (max-width: 750px) {
    .navbar-collapse { z-index: 10; }
    .create-button { z-index: 4; }
}


@media only screen and (min-width: 800px) {
    #notifications .badge { margin-left: 4px; }
}


/* toolbox */
.widget-toolbox {
  background-color: #EEE;
}
.widget-toolbox:first-child {
  /* the toolbox coming before content */

  padding: 2px;
  border-bottom: 1px solid #CCC;
}
.widget-toolbox:last-child {
  /* the toolbox coming after content */

  padding: 2px;
  border-top: 1px solid #CCC;
}
.transparent .widget-toolbox:last-child {
  border: none;
  border-top: 1px solid #CCC;
}
.widget-toolbox > .btn-toolbar {
  margin: 0;
  padding: 0;
}
.widget-toolbox.center {
  text-align: center;
}
.widget-toolbox.padding-16 {
  padding: 16px;
}
.widget-toolbox.padding-14 {
  padding: 14px;
}
.widget-toolbox.padding-12 {
  padding: 12px;
}
.widget-toolbox.padding-10 {
  padding: 10px;
}
.widget-toolbox.padding-8 {
  padding: 8px;
}
.widget-toolbox.padding-6 {
  padding: 6px;
}
.widget-toolbox.padding-4 {
  padding: 4px;
}
.widget-toolbox.padding-2 {
  padding: 2px;
}
.widget-toolbox.padding-0 {
  padding: 0px;
}
/*when clicking refresh*/
.widget-box-layer {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
}
.widget-box-layer > [class*="icon-"] {
  position: relative;
  top: 35%;
}
.widget-box-layer > .icon-spin {
  -moz-animation-duration: 1.2s;
  -webkit-animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  animation-duration: 1.2s;
}
/* simple forms in widgetboxes */
.widget-main > form {
  margin-bottom: 0;
}
.widget-main > form .input-append,
.widget-main > form .input-prepend {
  margin-bottom: 0;
}
.widget-main.no-padding > form > fieldset,
.widget-main.padding-0 > form > fieldset {
  padding: 16px;
}
.widget-main.no-padding > form > fieldset + .form-actions,
.widget-main.padding-0 > form > fieldset + .form-actions {
  padding: 10px 0 12px;
}
.widget-main.no-padding > form > .form-actions,
.widget-main.padding-0 > form > .form-actions {
  margin: 0;
  padding: 10px 12px 12px;
}
/* for dragging and dropping */
.widget-placeholder {
  border: 2px dashed #D9D9D9;
}


/* for the colour customization */
.colour-display {
    height: 25px;
    width: 25px; 
    border: thin solid #000000; 
    display: inline-block; 
    position: absolute;
}
.colour-info {
    padding-top: 1em;
    padding-bottom: 1em;
}

.buttons-collection{
    margin:5px;
}
.regexValidationError {
    color: #a94442
}

/* for angular modal windows */
.modal-content .section-header{
	margin: 0px;
	padding: 1em;
}
.modal-content .section-box{
	
}